@charset "Shift_JIS";

/* index */
#contents .con_bnr_bx1 {
	text-align: center;
}
#contents .con_bnr_bx1 img {
	margin: 0px 12px;
	vertical-align: top;
}
#contents .con_bnr_bx2 {
	text-align: left;
}
#contents .con_bnr_bx2 img {
	margin: 0px 19px;
	vertical-align: top;
}


/* products contact,ups after */
#contactform {
	margin: 0px auto 25px;
	width: 620px;
}
#contactform h3.h3_st1 {
	margin: 0px 0px 15px;
	padding: 0px;
}
#contactform img.nec_icon1 {
	vertical-align: middle;
	margin: 0px 5px 0px 0px;
}
#contactform img.nec_icon2 {
	vertical-align: middle;
	margin: 0px 0px 0px 5px;
}


/* table */
#contactform table {
	width: 620px;
	border-bottom: 1px dotted #aaa;
	margin: 0px 0px 20px;
}
#contactform th,#contactform td {
	vertical-align: top;
	border-top: 1px dotted #aaa;
	font-size: 12px;
}
#contactform th {
	font-weight: normal;
	text-align: left;
	padding: 8px 5px 8px 10px;
	border-right: 3px solid #ccc;
	background: #f1f1f1;
	width: 195px;
}
#contactform table.upsafter_tab th {
	font-weight: normal;
	text-align: left;
	padding: 8px 5px 8px 10px;
	border-right: 3px solid #afd1e9;
	background: #e3f2fd;
	width: 195px;
}
#contactform td {
	padding: 5px 0px 5px 10px;
}


/* dl */
#contactform dl {
	margin: 0px;
	padding: 0px;
}
#contactform dt {
	float: left;
	width: 30px;
	display: block;
	margin: 0px;
	padding: 5px 0px 0px;
}
#contactform dd {
	float: left;
	width: 120px;
	display: block;
	margin: 0px;
	padding: 2px;
}


/* ul */
#contactform ul.ul1 {
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 18px;
	font-size: 12px;
}
#contactform td ul.ul1 {
	margin: 0px;
}
#contactform ul.ul1 li {
	line-height: 140%;
}

#contactform ul.ul2 {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#contactform ul.ul2 li {
	margin: 0px;
	padding: 0px;
}
#contactform ul.n_f {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 0px 30px;
}
#contactform ul.n_f li {
	float: left;
	width: 150px;
	display: block;
	margin: 0px;
	padding: 0px;
	line-height: 130%;
}


/* p */
#contactform p {
	margin: 0px 0px 5px;
	padding: 0px;
}
#contactform td p {
	margin: 0px;
}


/* input */
#contactform .size_m {
	width: 200px;
}
#contactform .size_ml {
	width: 300px;
}
#contactform .size_l {
	width: 350px;
}
#contactform .size_s {
	width: 100px;
}
#contactform .size_ss {
	width: 20px;
}
#contactform textarea {
	height: 150px;
	width: 350px;
}
#contactform .type_bt {
	padding: 5px 20px 3px;
}


/* thanks */
#contactform .contact_pbx1 {
	padding: 10px 10px 10px 18px;
	background: #f1f1f1;
	border-top: 2px solid #808080;
	margin: 15px 0px 0px;
}
#contactform .contact_pbx2 {
	padding: 10px 10px 10px 18px;
	background: #e3f2fd;
	border-top: 2px solid #0065b2;
	margin: 15px 0px 0px;
}

/* contact list */

#conlistbx {}
#conlistbx table {
	width: 555px;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	margin: 0px 0px 15px;
}
#conlistbx th,#conlistbx td {
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #fff;
	font-size: 12px;
	line-height: 130%;
	font-weight: normal;
	color: #333;
	text-align: left;
	padding: 4px 5px 4px 10px;
	vertical-align: top;
}
#conlistbx th.blu {
	background: #DCEBF5;
	width: 310px;
}
#conlistbx th.gre {
	background: #d9f1d1;
	width: 310px;
}
#conlistbx ul {
	margin: 0px;
	padding: 0px 0px 0px 18px;
	font-size: 13px;
	line-height: 150%;
}
#conlistbx h4 {
	font-size: 13px;
	font-weight: bold;
	color: #d22e2e;
	margin: 0px;
	padding: 0px 0px 0px 16px;
	background: url(../img/ar_red1.gif) no-repeat left 1px;
}
#conlistbx p {
	margin: 0px;
	padding: 0px;
	font: bold 16px Arial, Helvetica, sans-serif;
	color: #484848;
}
#conlistbx p.p1 {
	margin: 0px 0px 5px;
}
#conlistbx span {
	font-size: 12px;
}
#contents #shopbx {
	border: 2px solid #dedede;
	background: url(../../contact/img/contact_list_shopback.gif) repeat-y right top;
	padding: 12px;
}
#contents #shopbx h4 {
	margin: 0px 0px 15px;
	padding: 0px;
}
#contents #shopbx p {
	margin: 0px 0px 0px 4px;
	padding: 0px 0px 0px 8px;
	border-left: 3px solid #6ea2cf;
}

/* hand ups */

#upshandbx dl,#greenhandbx dl {
	background: #f1f1f1;
	margin: 0px 0px 10px;
	padding: 9px 9px 9px 15px;
}
#upshandbx dt,#greenhandbx dt {
	font-size: 13px;
	font-weight: bold;
	margin: 0px 0px 5px;
	padding: 0px;
}
#upshandbx dd,#greenhandbx dd {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}
#upshandbx table,#greenhandbx table {
	width: 555px;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}
#upshandbx caption,#greenhandbx caption {
	font-size: 14px;
	font-weight: bold;
	margin: 0px;
	padding: 11px 0px 9px 18px;
	color: #d22e2e;
	background: url(../img/ar_red1.gif) no-repeat left center;
	text-align: left;
}
#upshandbx th,#upshandbx td,#greenhandbx th,#greenhandbx td {
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #fff;
	font-size: 12px;
	line-height: 140%;
	font-weight: normal;
	color: #333;
	text-align: left;
	padding: 4px 5px 4px 10px;
}
#upshandbx th {
	background: #afd1e9;
	width: 140px;
}
#upshandbx th.th2 {
	background: #cde7f9;
	width: 90px;
}
#greenhandbx th {
	background: #C1EEB5;
	width: 140px;
}
#greenhandbx th.th2 {
	background: #E0F4DB;
	width: 90px;
}
p.hand_totop {
	font-size: 11px;
	text-align: right;
	margin: 0px;
	padding: 11px 16px 9px 0px;
	background: url(../img/footer_ar1.gif) no-repeat right center;
	border-bottom: 1px solid #ddd;
}
.newtype_handling {
	color: #d22e2e ;
	font-size: 11px;
}
#zenkoku td {
	margin:0px;
	padding:0px;
	border-right: 1px solid #aaa;
}
#zenkoku a {
	line-height:120%;
	margin-left:15px;
	/* long text break ex.URL */
	display: block;
	width: 219px;
	word-wrap: break-word;    /* for nonFirefox */
	#word-break: break-all;    /* for IE6 IE7 */
}
.v-top {
	vertical-align: top;
	padding-top: 10px;
}
.area_select {
	margin-top: 10px;
}
#area_table table {
	width: 100%;
	border:none;
}
#area_table th,#area_table td {
	font-size: 12px;
	line-height: 140%;
	font-weight: normal;
	color: #333;
	text-align: left;
	padding: 4px 5px 4px 10px;
}
#area_table th {
	background: #afd1e9;
	width: 140px;
}
#area_table th.th2 {
	background: #cde7f9;
	width: 90px;
}
#area_table th {
	border-left: 1px solid #cde7f9;
}
#area_table td {
	border-right: none;
}
#area_table .area_table_top {
	border-top: 1px solid #cde7f9 ;
}
#area_table .area_table_bottom {
	border-bottom: none;
	width:275px;
}
#n_hokkaido,
#n_kanto,
#n_hokuriku,
#n_kansai,
#n_tyugoku{
	display:none;
}
#d_hokkaido,
#d_touhoku,
#d_kanto,
#d_hokuriku,
#d_toukai,
#d_kansai,
#d_tyugoku,
#d_kyushu{
	display:none;
}
#nd_touhoku,
#nd_kanto,
#nd_hokuriku,
#nd_toukai,
#nd_kansai,
#nd_tyugoku,
#nd_kyushu{
	display:none;
}
#s_touhoku,
#s_kanto,
#s_hokuriku,
#s_toukai,
#s_kansai,
#s_tyugoku,
#s_kyushu{
	display:none;
}
#area_table .single {
	padding: 20px 5px 20px 10px;
}


/* error */

.err_title {
	color:#CC0000;
}

.err_form {
	background-color:#FFDDDD;
}

.err_msg {
	color:#CC0000;
	margin-left:10px;
	font-size:10px;
}



.area_table2{}
.area_table2 th{width:270px!important; padding: 10px!important;}
.area_table2 th.th2{width: 270px!important;text-align: center!important;padding: 4px 5px 4px 5px!important;}
.area_table2 td{
	width: 285px!important;
	word-break: break-all;
	word-wrap: break-word;    /* for nonFirefox */
	#word-break: break-all;    /* for IE6 IE7 */
}